@charset "utf-8";
/*--京voice.css--*/
/* ##########PC########## */
.voice_archive_box{
    max-width: 62.5rem;
    margin: 0 auto;
}

.voice_archive_box .entry_list_box{}

.voice_archive_box .entry_list_box ul{
    margin: 0;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 1.5rem;
}

.voice_archive_box .entry_list_box ul li{
    /*width: calc((100% - 1.5rem) / 2);*/
    width: 100%;
    padding: 0;
}

.voice_archive_box .entry_list_box ul li::before{
    display: none;
}

.voice_archive_box .entry_list_box ul li .voice_wrap{
    display: block;
    color: #000;
    text-decoration: none;
    padding: 1.2rem;
    background: #fff;
    border-radius: 0.8rem;
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.05);
    border: 2px solid #ccc;
}

.voice_archive_box .entry_list_box ul li .voice_wrap .user_wrap{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 1rem;
    /*border-bottom: 1px solid #ccc;*/
    border-bottom: 1px solid #663418;
    margin-bottom: 1rem;
    gap: 1.5rem;
}

.voice_archive_box .entry_list_box ul li .voice_wrap .user_wrap .user_icon{
    display: block;
    width: 4rem;
    overflow: hidden;
    border-radius: 50%;
}

.voice_archive_box .entry_list_box ul li .voice_wrap .user_wrap .user_icon img{
    max-width: 100%;
    height: auto;
}

.voice_archive_box .entry_list_box ul li .voice_wrap .user_wrap .user_text{
    flex: 1;
}

.voice_archive_box .entry_list_box ul li .voice_wrap .user_wrap .user_text .user_s_course{
    font-size: 1.2rem;
    color: #74273b;
    display: block;
    font-weight: 500;
}

.voice_archive_box .entry_list_box ul li .voice_wrap .user_wrap .user_text .user_info{
    color: #555;
    display: block;
}

.voice_archive_box .entry_list_box ul li .voice_wrap .user_voice{
    display: block;
    font-size: 0.94rem;
    padding: 0 0.5rem;
}

.voice_archive_box .entry_list_box ul li .voice_wrap .user_voice dl dt{
    font-size: 1.1rem;
    font-weight: 500;
    padding:0 0.5rem 0.5rem 0.5rem;
    margin-bottom: 0.5rem;
    border-bottom: 1px dotted #999;
}

.voice_archive_box .entry_list_box ul li .voice_wrap .user_voice dl dd{
    margin-bottom: 1.5rem;
    padding: 0 0.5rem;
}

.voice_archive_box .entry_list_box ul li .voice_photo_list{
    margin-top: 3rem;
}

.voice_archive_box .entry_list_box ul li .voice_photo_list ul{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 1.25rem;
}

.voice_archive_box .entry_list_box ul li .voice_photo_list ul li{
    width: calc((100% - 3.75rem) / 4);
    aspect-ratio: 1 / 1;
    height: auto;
    overflow: hidden;
}

.voice_archive_box .entry_list_box ul li .voice_photo_list ul li a{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.voice_archive_box .entry_list_box ul li .voice_photo_list ul li a img{
    transition: .3s all ease;
}

.voice_archive_box .entry_list_box ul li .voice_photo_list ul li a:hover img{
    transform: scale(1.05);
    opacity: 0.9;
}

.opinion_box{}

.opinion_box dl{
    margin-bottom: 1rem;
    padding: 0.5rem 1rem;
    border-radius: 0.8rem;
    background: #fdf9f0;
}

.opinion_box dl dt{
    padding: 0.5rem;
    font-weight: 500;
    font-size: 1.1rem;
    position: relative;
}

/*
.opinion_box dl dt::before{
    content:"Q";
    font-family: "Poppins", sans-serif;
    font-size: 1.3rem;
    font-weight: 600;
    color: #6e1632;
    position: absolute;
    top: 0.3rem;
    left: 0.5rem;
}
*/

.opinion_box dl dd{
    position: relative;
    border-top: 1px dotted #999;
    padding: 0.6rem 0.5rem 0.5rem 3.4rem;
}


.opinion_box dl dd::before{
    content: "回答";
    font-size: 0.8rem;
    color: #fff;
    background: #0073b6;
    padding: 0 0.3rem;
    position: absolute;
    top: 0.8rem;
    left: 0.5rem;
}


@media screen and (min-width:1px) and (max-width:1400px) {
}

/*ipad*/
@media screen and (min-width:1px) and (max-width:1024px){

}

/* ##########SP横向き########## */
@media screen and (min-width:1px) and (max-width:768px) {


}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:575px) {

.voice_archive_box .entry_list_box ul li .voice_photo_list ul li{
    width: calc((100% - 1.25rem) / 2);
    aspect-ratio: 1 / 1;
    height: auto;
    overflow: hidden;
}


}


/* ##########印刷用########## */
@media print{

}